Package twisted :: Package internet :: Module error :: Class DNSLookupError |
[frames | no frames]

## Class DNSLookupError

    IOError --+
              |
             DNSLookupError

DNS lookup failed

Method Summary
| `__str__(self)`
Inherited from EnvironmentError
| `__init__(...)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:45 2003 | http://epydoc.sf.net